import { Component, h, Prop } from "@stencil/core";
export class PayfuncMonitor {
  render() {
    return h("intergiro-monitor", { server: this.server });
  }
  static get is() { return "payfunc-monitor"; }
  static get encapsulation() { return "scoped"; }
  static get originalStyleUrls() { return {
    "$": ["style.css"]
  }; }
  static get styleUrls() { return {
    "$": ["style.css"]
  }; }
  static get properties() { return {
    "server": {
      "type": "string",
      "mutable": false,
      "complexType": {
        "original": "string",
        "resolved": "string",
        "references": {}
      },
      "required": false,
      "optional": false,
      "docs": {
        "tags": [],
        "text": ""
      },
      "attribute": "server",
      "reflect": false
    }
  }; }
}
